/* FontS
==============================*/
@import url('https://fonts.googleapis.com/css2?family=Pacifico&family=Righteous&display=swap');

/* General 
==============================*/
*,*:focus {
    outline: none!important;
}
body {
    font-family: 'Righteous', cursive;
    font-weight: 500;
    overflow: hidden;
    width: 100%;
    background-color: #fff;
}

/* Page Setting
==============================*/
section{
    position: relative;
    padding: 40px 0;
}
.section-color{
    background-color: #fafafa;
}
.section-title{
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 8px;
    font-size: 28px;
    word-spacing: 2px;
    margin: 0 auto 10px;
    font-family: 'Pacifico', cursive;
    text-align: center;
}
.section-title p{
	font-family: sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	color: #777;
	font-weight: 100;
	margin: 15px auto 0;
	max-width: 991px;
}
.cursor {
    z-index: 9999;
    position: fixed;
    width: 22px;
    height: 22px;
    background-color: rgba(251, 65, 106, 0.8);
    transform:  translate(-50%, -50%);
    border-radius: 50%;
    pointer-events: none;
}
b{
    font-family: sans-serif;
}
.shadow{
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.04)!important;
}

/* Up Button
=============================*/
.up-btn{
    display: none;
    position: fixed;
    bottom: 15px;
    left: 15px;
    z-index: 99;
    border-radius: 50px;
    border: 0;
    background-color: #1c2b2c;
    color: #fff;
    font-size: 14px;
    margin: auto;
    width: 35px;
    height: 35px;
}
.up-btn:hover{
    color: #fb416a;
}

/* Links 
==============================*/
a,a:hover,a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul,li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/*Images
==============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn
==============================*/
.custom-btn {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    background: none;
    border: none;
    color: #fff;
    background-color: #fb416a;
    margin: 15px auto;
    padding: 0 15px;
    line-height: 45px;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 12px;
    border-radius: 0;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.custom-btn i{
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}
.custom-btn:hover{
    color: #fff;
}
.custom-btn:hover i{
    -webkit-transform: translateX(3px);
    -moz-transform: translateX(3px);
    -o-transform: translateX(3px);
    transform: translateX(3px);
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.custom-btn.wb_btn{
    border: 1px solid #1c2b2c;
    background-color: transparent;
    color: #1c2b2c;
    font-size: 12px;
    font-family: 'Pacifico', cursive;
}

/*Form Inputs
==============================*/
.form-group{
	position: relative;
	margin: 10px 0;
}
label{
    display: block;
    color: #1c2b2c;
    font-size: 13px;
    margin-bottom: 15px;
    letter-spacing: 1px;
    text-align: left;
    text-transform: uppercase;
}
.form-control {
    background-color: white;
    border: 1px solid #f5f1f0;
    margin: 10px auto;
    color: #000000;
    padding: 0 15px;
    height: 45px;
    line-height: 45px;
    border-radius: 0;
    font-size: 12px;
    letter-spacing: 1px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #f5f5f5;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
    font-size: 13px;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 3px;
	background-color: #fb416a;
}
::-webkit-scrollbar-track {
	background-color: #fb416a;
}
::-webkit-scrollbar-thumb {
	background-color: #fff;
}

/*Loading
===========================*/
.loader {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loader-inner {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
}
.loader-inner .title{
	position: relative;
	text-align: center;
	letter-spacing: 8px;
	color: #000;
	margin-top: 20px;
	font-size: 15px;
	text-transform: uppercase;
	width: 270px;
	font-weight: 700;
}
.loader-inner span{
	background-color: #fff;
	padding: 0 20px;
	position: relative;
	display: inline-block;
	z-index: 9999;
	width: 160px;
}
.loader-inner .title:before{
	content: " ";
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: #777;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 999;
}
.dot {
    width: 14px;
    height: 14px;
    background-color: #fb416a;
    border-radius: 100%;
    display: inline-block;
    animation: slide 1s infinite;
    -webkit-animation: slide 1s infinite;
    -moz-animation: slide 1s infinite;
    -ms-animation: slide 1s infinite;
}
.dot:nth-child(1) {
    animation-delay: 0.1s;
}
.dot:nth-child(2) {
    animation-delay: 0.2s;
}
.dot:nth-child(3) {
    animation-delay: 0.3s;
}
.dot:nth-child(4) {
    animation-delay: 0.4s;
}
.dot:nth-child(5) {
    animation-delay: 0.5s;
}
@-moz-keyframes slide {
    0% {
        transform: scale(1);
    }
    50% {
        opacity: 0.3;
        transform: scale(2);
    }
    100% {
        transform: scale(1);
    }
}
@-webkit-keyframes slide {
    0% {
        transform: scale(1);
    }
    50% {
        opacity: 0.3;
        transform: scale(2);
    }
    100% {
        transform: scale(1);
    }
}
@-o-keyframes slide {
    0% {
        transform: scale(1);
    }
    50% {
        opacity: 0.3;
        transform: scale(2);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes slide {
    0% {
        transform: scale(1);
    }
    50% {
        opacity: 0.3;
        transform: scale(2);
    }
    100% {
        transform: scale(1);
    }
}

/* Header
==========================*/
header{
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    min-height: 60px;
    z-index: 999;
    padding: 10px 0;
    background-color: #fff;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}
header .navbar-brand{
    position: absolute;
    height: 100px;
    width: 100px;
    margin: auto;
    padding: 11px;
    left: 0;
    right: 0;
    top: 40px;
    bottom: 0;
    background-color: #fff;
    z-index: 999;
    border-radius: 50%;
}
header .navbar-brand img{
    width: 100%;
    margin: 5px auto;
}
header .navbar{
    padding: 0;
}
header .navbar-nav{
    flex-direction: row;
}
header .nav{
    padding: 20px 0;
}
header .navbar-nav li.active a{
	color: #fb416a;
}
header .navbar-nav li a{
    color: #1c2b2c;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    padding: 0 12px;
    line-height: 40px;
    display: block;
    position: relative;
    -webkit-transition: 0.2s color;
    -moz-transition: 0.2s color;
    transition: 0.2s color;
}
header .navbar-nav li a i{
	display: none;
}
header .navbar-nav li a:after{
	content: " ";
	position:absolute;
	right: 0;
	width: 5px;
	height: 5px;
	background-color: #8a8a8a;
	top: 0;
	bottom: 0;
	margin: auto;
}
header .navbar-nav li:nth-child(5) a:after{
    display: none;
}
header .navbar-nav li.social-link a{
    padding: 0;
    margin: 0 0 0 25px;
}
header .navbar-nav li.social-link a i{
	display: inline-block;
}
header .navbar-nav li.social-link{
	vertical-align: middle;
	display: inline-block;
}
header .navbar-nav li.social-link a:after{
	width: 12px;
	height: 2px;
	right: auto;
	left: -17px;
}
header .navbar-nav li.social-link a i{
	line-height: 30px;
	letter-spacing: 0;
	margin: 0 3px;
}
header .navbar-toggler {
    border: 1px solid #fb416a;
    color: #fb416a;
    padding: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    margin: auto;
    position: absolute;
    right: 15px;
    top: 0;
}
header .navbar-toggler.change-icon i:before{
    content: "\f00d";
}

/* Footer
========================*/
footer{
    background-color: #fff;
    padding: 60px 0 10px;
    position: relative;
}
footer .logo{
    position: absolute;
    height: 100px;
    width: 100px;
    margin: auto;
    padding: 11px;
    left: 0;
    right: 0;
    top: -90px;
    bottom: 0;
    background-color: #fff;
    z-index: 999;
    border-radius: 50%;
}
footer .logo img{
	width: 100%;
	margin: 5px auto;
}
footer ul{
    text-align: center;
    margin: 5px auto 15px;
}
footer li{
    display: inline-block;
}
footer .social-link a{
    color: #1c2b2c;
    font-size: 13px;
    letter-spacing: 2px;
    padding: 0 10px;
}
footer .copyright{
	font-size: 10px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #777;
}

/* Main Screen
=================================*/
.main-section{
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: center;
    align-items: center;
    overflow: hidden !important;
    background: url(../images/bc.jpg) no-repeat;
    background-size: cover;
    padding: 0;
    color: #fff;
}
.main-section:before{
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(28, 43, 44,.85);
	z-index: 99;
}
.main-section .row{
    z-index: 99;
    position: relative;
}
.main-section h1{
    font-size: 80px;
    color: #f5f1f0;
    letter-spacing: 14px;
    margin-top: 50px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 80px;
}
.main-section h3{
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 30px;
    margin: 25px auto;
    font-size: 18px;
}
.main-section img{
    margin: auto;
    background-color: #ffffff;
    padding: 10px;
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
    width: 270px;
}
.main-section img:hover{
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	-webkit-transform: rotate(5deg);
	-webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out; 
}
.main-section .custom-btn{
	margin: auto;
	border: 1px solid #f6f2f1;
	background-color: transparent;
	color: #fff;
	font-size: 12px;
	font-family: 'Pacifico', cursive;
}
.scroll-btn{
    position: absolute;
    bottom: 95px;
    right: 5px;
    color: #f6f2f1;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 3px;
    transform: rotate(-90deg);
    z-index: 99;
    font-family: 'Pacifico', cursive;
}
.scroll-btn:before{
    content: " ";
    width: 40px;
    height: 4px;
    background-color: rgba(28, 43, 44,1);
    position: absolute;
    top: 0;
    bottom: 0;
    left: -50px;
    margin: auto;
}
.scroll-btn:after{
    content: " ";
    width: 20px;
    height: 2px;
    background-color: #f6f2f1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -30px;
    margin: auto;
    -webkit-animation: scroll-anim 1s ease-in-out alternate infinite;
    -moz-animation: scroll-anim 1s ease-in-out alternate infinite;
    -o-animation: scroll-anim 1s ease-in-out alternate infinite;
    animation: scroll-anim 1s ease-in-out alternate infinite;
}
.scroll-btn:hover {
	color:#f5f1f0;
}
@-webkit-keyframes scroll-anim{
	0%{
        left: -35px;
	}
	100%{
		left: -45px;
	}
}
@-moz-keyframes scroll-anim{
	0%{
        left: -35px;
	}
	100%{
		left: -45px;
	}
}
@keyframes scroll-anim{
	0%{
        left: -35px;
	}
	100%{
		left: -45px;
	}
}

/* Page Head
=============================*/
.page-head{
    display: block;
    padding: 120px 0 50px;
    text-align: center;
    height: auto;
    overflow: hidden !important;
    background: url(../images/bc.jpg) no-repeat;
    background-size: cover;
    color: #fff;
}
.page-head:before{
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(28, 43, 44,.85);
	z-index: 99;
}
.page-head .row{
	position: relative;
	z-index: 99
}
.page-head h3{
	margin: 15px auto 5px;
	text-transform: uppercase;
	letter-spacing: 3px;
	line-height: 35px;
	font-size: 24px;
}
.breadcrumb {
    margin: 0 auto;
    padding: 0;
    background-color: transparent;
    color: #5e5e5f;
    letter-spacing: 2px;
    text-align: center;
    display: block;
}
.breadcrumb > li + li:before {
    padding: 0px 5px;
    color: var(--main_color);
    content: "/";
}
.breadcrumb li{
    display:inline-block;
}
.breadcrumb li ,
.breadcrumb a {
    color: #ffffff;
    font-size: 12px;
    text-transform: uppercase;
}
.breadcrumb a i{
    margin-right: 5px;
}

/* Category
==============================*/
.categ-item{
    margin: 25px auto;
    overflow: hidden;
    position: relative;
    display: block;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.categ-item img{
    width: 100%;
}
.categ-item .categ-cont{
    position: absolute;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    flex-direction: column;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(28, 43, 44,0.7);
}
.categ-item .categ-cont h3{
    color: #ffffff;
    letter-spacing: 8px;
    font-size: 36px;
    text-transform: uppercase;
    margin-bottom: 15px;
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
    transition-delay: .2s;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}
.categ-item .categ-cont ul{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 1.5px;
}
.categ-item .categ-cont ul li{
    display: inline-block;
    margin-right: 20px;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}
.categ-item:hover .categ-cont ul li{
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    visibility: visible;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}
.categ-item .categ-cont ul li:last-child{
    transition-delay: .1s;
}
.categ-item:hover .categ-cont h3{
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
    transition-delay: .2s;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}
.categ-item.no-hover .categ-cont h3 , 
.categ-item.no-hover .categ-cont ul li{
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    visibility: visible;
}

/* Album 
==============================*/
.album-item{
    margin: 25px auto;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.album-item .album-cover{
    overflow: hidden;
    position: relative;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.album-item .album-cover img{
    width: 100%;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.album-item .album-cont{
    padding: 15px;
    background-color: #f5f1f0;
    overflow: hidden;
}
.album-item .album-cont a{
    display: inline-block;
    line-height: 20px;
    color: #fb416a;
    letter-spacing: 2px;
    font-size: 16px;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 6px;
}
.album-item .album-cont p{
	font-size: 12px;
	color: #83797a;
	line-height: 17px;
	margin: 5px auto;
	letter-spacing: 1px;
}
.album-item .album-cont ul li{
    color: #000000;
    text-transform: capitalize;
    font-size: 12px;
    letter-spacing: 2px;
    font-family: 'Pacifico', cursive;
    padding: 5px 5px 5px 0;
    float: left;
    width: 50%;
    line-height: 18px;
}
.album_search{
    background-color: #f5f1f0;
    padding: 15px;
}
.album_search .form-group{
    margin: 0;
}
.album_search .form-control{
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #8a8a8a;
    padding-left: 0;
    margin: auto;
}
.album_search button{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    border: 1px solid #1c2b2c;
    background-color: transparent;
    color: #1c2b2c;
    font-size: 13px;
    padding: 0 15px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.inner-album-cover{
    position: relative;
    background-color: #f5f1f0;
    padding-left: 320px;
}
.inner-album-cover img{
    width: 290px;
    position: absolute;
    left: 15px;
    top: 25px;
    margin: auto;
}
.inner-album-cover .cover-cont{
    padding: 25px 10px;
}
.inner-album-cover .cover-cont .title{
    display: block;
    line-height: 25px;
    color: #fb416a;
    letter-spacing: 2px;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.inner-album-cover .cover-cont ul{
    margin: 5px auto;
}
.inner-album-cover .cover-cont ul li{
    display: inline-block;
    color: #777;
    text-transform: capitalize;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 25px;
    padding-right: 15px;
}
.inner-album-cover .cover-cont ul li span {
    color: #777;
}
.inner-album-cover .cover-cont ul.tag li{
    background-color: #fff;
    padding: 0 10px;
    color: #fb416a;
    line-height: 35px;
    margin-bottom: 5px;
}
.inner-album-cover .cover-cont p{
    margin: 15px 0;
    color: #777;
    font-family: sans-serif;
    font-size: 16px;
    letter-spacing: 0.5px;
}
.gallery{
    margin: 25px auto;
}
.gallery-item {
    cursor: pointer;
    position: relative;
    margin:25px auto;
    padding:10px;
    background-color: #fff;
    overflow: hidden;
    box-shadow: 1px 1px 5px #c5c5c5;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
@media all and (min-width:768px){
    .gallery-item.even{
        transform: rotate(3deg);
    }
    .gallery-item.odd{
        transform: rotate(-3deg);
    }
}
.gallery-item.odd:hover ,
.gallery-item.even:hover{
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}

/* Service Item
============================*/
.services .service-item{
    background-color: #fcfcfc;
}
.services .row{
    justify-content: center;
    align-items: center;
}
.service-item{
    padding: 25px 0;
    text-align: center;
    display: block;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #212529;
    font-size: 13px;
    margin: 25px auto auto auto;
    background-color: #fff;
}
.service-item img{
    width: 64px;
    margin-bottom: 20px;
}
.service-item:hover{
	color: #fb416a;
}
.related .service-item{
    background-color: #fcfcfc;
}
.service{
    padding: 70px 0;
}
.service .service-item , .service .service-content{
	margin: auto;
	background-color: #ffffff;
	border-radius: 5px;
	font-size: 16px;
	padding: 25px;
}
.service .service-item img{
    margin:auto auto 15px;
    width: 86px;
}
.service .service-item h3{
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
	text-align: center;
}
.service .sub-title{
    position: relative;
    padding-left: 25px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
    color: #fb416a;
    line-height: 30px;
}
.service .sub-title:before{
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 15px;
    height: 15px;
    border: 2px solid #fb416a;
    border-radius: 50%;
}
.service p{
    margin: 5px auto;
    font-size: 14px;
    letter-spacing: 1px;
    padding-left: 25px;
    line-height: 23px;
}

/* Blog
=============================*/
.blog-item{
    margin: 15px auto;
    background-color: #f5f1f0;
    padding: 10px;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.blog-item .blog-cover{
    overflow: hidden;
    position: relative;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.blog-item .blog-cover img{
    width: 100%;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.blog-item .blog-cont{
    background-color: #fff;
    padding: 15px;
    margin: 10px auto 0;
}
.blog-item .blog-cont a{
    display: block;
    line-height: 20px;
    color: #fb416a;
    letter-spacing: 2px;
    font-size: 13px;
    text-align: left;
}
.blog-item .blog-cont p{
	font-size: 12px;
	color: #83797a;
	line-height: 17px;
	margin: 5px auto;
	letter-spacing: 1px;
}
.blog-item .blog-cont span{
    color: #83797a;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 2px;
    font-family: 'Pacifico', cursive;
    margin: 10px auto 5px;
    display: block;
    position:relative;
    padding-left: 35px;
}
.blog-item .blog-cont span:before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 25px;
	height: 1px;
	background-color:#83797a;
}
.inner-blog{
    padding: 25px;
    background-color: #fff;
}
.inner-blog h3{
    font-size: 18px;
    color: #fb416a;
    letter-spacing: 2px;
}
.inner-blog p{
    font-size: 16px;
    color: #777;
    line-height: 25px;
    font-family: sans-serif;
    margin: 15px auto;
}
.inner-blog img{
    margin: 15px auto;
}
.inner-blog .border-img{
	padding: 15px;
	background-color: #fafafa;
}
.inner-blog span{
    color: #83797a;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 2px;
    font-family: 'Pacifico', cursive;
    margin: 10px auto 5px;
    display: block;
    position:relative;
    padding-left: 35px;
}
.inner-blog span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 25px;
    height: 1px;
    background-color: #83797a;
}

/* Hover
==============================*/
.hover{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(28, 43, 44,.5);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    justify-content: center;
    align-items: center;
    display: flex;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.hover span{
    width: 0px;
    height: 0px;
    background-color: #fb416a;
    display: block;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.hover span:last-child{
	height: 0px;
	width: 0px;
	position: absolute;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.album-item:hover .hover, 
.blog-item:hover .hover{
	opacity: 1;
	visibility: visible;
	-webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.album-item:hover .hover span ,
.blog-item:hover .hover span{
    width: 30px;
    height: 2px;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.album-item:hover .hover span:last-child ,
.blog-item:hover .hover span:last-child{
    height: 30px;
    width: 2px;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
   	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;

}

/* About
=============================*/
.about h3{
    font-size: 18px;
    color: #fb416a;
    letter-spacing: 2px;
}
.about p{
    font-size: 16px;
    color: #777;
    line-height: 25px;
    font-family: sans-serif;
    margin: 15px auto;
}
.card{
    margin: 15px auto;
    border: 0;
}
.card .card-header{
    border-radius: 0;
    border: 0;
    padding: 5px 15px;
}
.card .card-header button{
    display: block;
    width: 100%;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #333;
    font-size: 13px;
    padding: 0;
    margin: 0;
    border: 0;
    line-height: 35px;
    text-decoration: none;
}
.card .card-body{
    padding: 0 15px;
    background-color: #fcfcfc;
}
.card p{
    margin: 0;
    padding: 10px 0;
    font-size: 14px;
    line-height: 22px;
}    
.card ul li{
	font-size: 14px;
    color: #777;
    line-height: 30px;
    font-family: sans-serif;
}
.branch{
    padding: 1px 15px 15px;
}
.branch h3{
    margin: 15px auto 0;
    font-size: 16px;
}
.branch ul li{
    padding-left: 25px;
    font-size: 15px;
    color: #000;
    margin: 5px auto;
}
.branch ul li span{
    display: block;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-left: -25px;
}

/* Contact Us
=============================*/
.contact{
    padding-bottom: 0;
}
.contact iframe{
    margin-top: 5px;
}
.contact-info ,.social-stat , .contact-form{
    padding: 25px;
    background-color: #fff;
    margin: 25px auto;
}
.contact .title{
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2px;
    margin-bottom: 15px;
    color: #fb416a;
    font-size: 16px;
}
.contact form{
	margin: auto;
}
.contact .custom-btn{
	margin-bottom: 0;
}
.contact-info{
	margin-bottom: 30px;
}
.contact-info ul li{
    padding-left: 45px;
    color: #1c2b2c;
    font-size: 14px;
    letter-spacing: 1px;
    margin: 20px auto 0;
}
.contact-info ul li a{
    display: block;
    color: #1c2b2c;
    line-height: 40px;
}
.contact-info ul li i{
    position: absolute;
    left: 0;
    top: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background-color: #f5f1f0;
    border-radius: 50%;
    font-size: 12px;
}
.social-stat{
    text-align: center;
    overflow: hidden;
    padding: 0;
}
.social-stat li{
    float: left;
    width: 50%;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 35px 25px 35px 85px;
    line-height: 21px;
    border-right: 1px solid #f5f1f0;
    text-align: left;
}
.social-stat li span{
	display: block;
	color:#fb416a;
	font-size: 26px;
	margin: 10px auto;
	letter-spacing: 3px;
}
.social-stat li i{
    display: block;
    font-size: 32px;
    position: absolute;
    left: 35px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 30px;
    height: 30px;
}
.social-stat li:last-child{
	border-right: 0;
}

/* Media Query
============================*/
@media all and (min-width: 992px) and (max-width:1200px){
    .main-section h1{
        font-size: 60px;
        letter-spacing: 12px;
        margin-top: 20px;
        line-height: 65px;
    }
    .main-section h3{
        letter-spacing: 3px;
        line-height: 30px;
        margin: 20px auto;
        font-size: 16px;
    }
    .main-section img{
        width: 200px;
    }
    .social-stat li{
        padding-left: 70px;
    }
    .social-stat li i{
        left: 20px;
    }
    .album-item .album-cont ul li{
    	letter-spacing: 1px;
    	line-height: 20px;
    	padding: 0 5px 0 0;
    }
}
@media all and (max-width:991px){
    header{
        padding-bottom: 0;
    }
    header .container{
    	max-width: 767px;
    }
    header .navbar-nav{
        flex-direction: row;
    }
    header .navbar-brand{
        position: absolute;
        top: -10px;
        left: 0;
        right: auto;
        bottom: auto;
        height: 80px;
        width: 80px;
    }
    .navbar-collapse{
        text-align: right;
    }
    header .navbar-nav {
        flex-direction: row;
        justify-content: flex-end;
        display: inline-flex;
        text-align: right;
        vertical-align: middle;
    }
    header .navbar-nav li a {
		font-size: 11px;
	}
    section .row{
        justify-content: center;
    }
    .main-section{
        text-align: center;
        display: block;
        padding: 100px 0 50px;
        height: auto;
    }
    .main-section h1{
        font-size: 60px;
        letter-spacing: 12px;
        margin-top: 20px;
        line-height: 65px;
    }
    .main-section h3{
        letter-spacing: 3px;
        line-height: 30px;
        margin: 20px auto;
        font-size: 16px;
    }
    .main-section img{
        display: none;
    }
    .categ-item .categ-cont h3{
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -o-transform: translateY(0px);
        transform: translateY(0px);
    }
    .categ-item .categ-cont ul li{
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -o-transform: translateY(0px);
        transform: translateY(0px);
        opacity: 1;
        visibility: visible;
    }
    .contact-form{
    	margin-top: 5px;
    }
    .inner-album-cover{
		padding: 15px 15px 5px;
	}
	.inner-album-cover img{
		width: 100%;
		position: relative;
		left: auto;
		top: auto;
		margin: auto;
	}
	.inner-album-cover .cover-cont{
		padding: 15px 0 0 0;
		text-align: center;
	}

}
@media all and (max-width:767px){
	header{
		padding: 0;
	}
    header .navbar-nav li a{
        padding: 0;
    }
    header .navbar-brand{
    	top: 0px;
    }
    header .navbar-nav li.social-link a{
    	margin: 0;
    	line-height: 60px;
    	height: 60px;
    }
    header .navbar-nav li a span{
        display: none;
    }
    header .navbar-nav li:first-child a i{
        border-left: 1px solid #fafafa;
    }
    header .navbar-nav li a i {
        display: block !important;
        font-size: 17px;
        line-height: 60px;
        border-right: 1px solid #fafafa;
        width: 45px;
        text-align: center;
        color: #fb416a;
        margin: 0;
    }
    header .navbar-nav li.social-link a i{
    	color:#212529;
    	border: 0;
    	width: 30px;
    	line-height: 60px;
    }
    header .navbar-nav li a:after{
    	display: none;
    }
    .main-section{
        padding: 100px 0;
        height: auto;
    }
    .main-section h1{
        font-size: 40px;
        letter-spacing: 8px;
        line-height: 40px;
    }
    .main-section h3{
        letter-spacing: 1px;
        line-height: 25px;
        font-size: 14px;
    }
    .section-title{
    	margin: 0 auto 10px;
    	font-size: 22px;
    }
    .page-head{
    	padding: 70px 0 30px;
    }
}
@media all and (max-width:576px){
	header .container{
		padding: 0;
	}
	header .navbar-nav li a i{
		width: 35px;
		font-size: 14px;
	}
	header .navbar-nav li.social-link a i{
		font-size: 14px;
		margin: 0;
		width: 25px;
	}
    .main-section{
        padding: 100px 0 80px;
        height: auto;
    }
    .main-section h1{
        font-size: 26px;
        letter-spacing: 5px;
        line-height: 30px;
    }
    .main-section h3{
        line-height: 20px;
        font-size: 12px;
    }
    .main-section .custom-btn{
    	left: 0;
    	right: 0;
    	margin: auto;
    	width: 150px;
    }
    .scroll-btn{
    	display:none;
    }
    section{
    	padding: 30px 0;
    }
    .section-title{
    	margin: 0 auto 10px;
    	font-size: 22px;
    }
    .social-stat li{
    	width: 100%;
    	border-right: 0;
    	border-bottom: 1px solid #f5f1f0;
    	padding: 15px 25px 15px 85px;
    }
    .social-stat li:last-child{
    	border-bottom: 0;
    }
    .page-head h3{
    	font-size: 16px;
    	line-height: 25px;
    }
    .page-head .breadcrumb li, .page-head .breadcrumb a{
    	font-size: 10px;
    	letter-spacing: 1px;
    }
    .inner-blog h3{
        font-size: 14px;
    }
    .inner-blog p{
        font-size: 13px;
        line-height: 22px;
    }
    .inner-blog img{
    	width: 100%;
    }
    .section-title{
    	letter-spacing: 3px;
    	font-size: 18px;
    }
    .album-item{
    	margin: 10px auto;
    }
    .album-item .album-cont ul li{
    	width: 100%;
    }
    .inner-album-cover .cover-cont ul.tag li{
    	display: block;
    }
    .categ-item , .gallery-item{
    	margin: 10px auto;
    }
    
}